Subject: Re: [usb regression] Re: [PATCH 2.6.24-rc3] Fix /proc/net breakage

From: David Brownell <david-b-yBeKhBN/[email-masked]>
Date: Wed, 2 Jan 2008 10:48:44 -0800

On Wednesday 02 January 2008, Alan Stern wrote:
> 	 BTW, I don't recall ever seeing Tony's patch announced on
> linux-usb or linux-usb-devel.  Did I simply miss it?

I think he didn't post it.  I got some questions from him at
one point, which I answered, but as I recall he decided for
some reason to stop that work.

-
To unsubscribe from this list: send the line "unsubscribe linux-usb" in
the body of a message to [email-masked]
More majordomo info at  http://vger.kernel.org/majordomo-info.html